<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="eu.fbk.sysmlv2.explodtwin.feature"
      label="SAWS2 Feature"
      version="1.0.0.qualifier"
      provider-name="Fondazione Bruno Kessler">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="eu.fbk.sysmlv2"
         version="0.0.0"/>

   <plugin
         id="eu.fbk.sysmlv2.ide"
         version="0.0.0"/>

   <plugin
         id="eu.fbk.sysmlv2.ui"
         version="0.0.0"/>

   <plugin
         id="eu.fbk.eclipse.explodtwin"
         version="0.0.0"/>

   <plugin
         id="eu.fbk.eclipse.explodtwin.api"
         version="0.0.0"/>

   <plugin
         id="eu.fbk.eclipse.explodtwin.ossimporter"
         version="0.0.0"/>

</feature>
